#ifndef CENTRALWIDGET_H
#define CENTRALWIDGET_H

#include <QWidget>
#include "qcustomplot.h"

class CentralWidget:public QWidget
{
    Q_OBJECT
public:
    CentralWidget(QWidget *parent = nullptr);
protected:
    void timerEvent(QTimerEvent* event);
private:
    QCustomPlot *_customPlot;
};

#endif // CENTRALWIDGET_H
